<!-- //////////////////////START-SECTION-USER-LIST////////////////////////////// -->
<div class="card">
    <div class="card-header">
        <h2>Listado de Usuarios Globalgate</h2>
        <br><br>
        <form class="row" role="form" method="post">
            <div class="col-sm-12 m-t-10">
                <div class="input-group">
                    <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                    <div class="fg-line">										
                        <input type="text" class="form-control input-sm" id="search" name="search" placeholder="Nombre, DNI, Email">
                    </div>
                </div>
            </div>
            <div class="col-sm-12 m-t-10">
                <div class="input-group">
                    <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                    <div class="fg-line">										
                        <select class="chosen" name="grupo" id="grupo" data-placeholder="Grupo/Rol de usuario...">
                            <option></option>
                            {% for g in groups %}
                                <option value="{{ g.group_id }}">{{ g.group_name }}</option>
                            {% endfor %}
                        </select>
                    </div>
                </div>
            </div>

            <div class="col-sm-12 text-right">
				<input type="hidden" name="_METHOD" value="GET"/>
                <button type="submit" class="btn btn-primary btn-lg m-t-10"><i class="zmdi zmdi-search"></i> Buscar</button>
            </div>

            <div class="col-sm-6">
                <a class="btn palette-Orange bg m-t-25" id="nuevo-usuario" href="#"><i class="zmdi zmdi-plus-circle-o"></i> Crear nuevo usuario</a>
            </div>	
            <div class="col-sm-6 text-right">
                <a class="btn palette-Green bg m-t-25" href="/globalgate/plataforma/usuario/descargar" target="_blank"><i class="zmdi zmdi-download"></i> Descargar Listado</a>
            </div>									
        </form>
    </div>


    <div class="table-responsive">
        <table id="data-table-selection-users" class="table table-striped table-vmiddle">                          
            <thead>
                <tr>
					<th data-column-id="id" data-type="numeric" data-identifier="true">ID</th>
                    <th data-column-id="dni">DNI</th>
                    <th data-column-id="name"> Nombre</th>                                    
                    <th data-column-id="email" data-order="desc">Email</th>
                    <th data-column-id="area">Area/Cargo</th>
                    <th data-column-id="phone">Telefono</th>
                    <th data-column-id="state">Estado</th>
                    <th data-column-id="group">Grupo</th>
                    <th data-column-id="commands" data-formatter="commands" data-sortable="false">Commands</th>
                </tr>
            </thead>
            <tbody>
                {% for user in users %}
                    <tr>
						<td>{{ user.user_id }}</td> 
                        <td>{{ user.user_dniciut }}</td>  
                        <td>{{ user.user_name}} {{ user.user_lastname }}</td>
                        <td>{{ user.user_email }}</td>
                        <td>{{ user.area_name }}</td>
                        <td>{{ user.user_phone }}</td>  
                        <td>
						{% if user.user_status==1 %} Activo {% endif %}
						{% if user.user_status==0 %} Inactivo {% endif %}
						{% if user.user_status==2 %} Eliminado {% endif %}
						</td>
                        <td>{{ user.group_name }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>
<!-- //////////////////////END-SECTION-USER-LIST////////////////////////////// -->
